\version "2.24.3"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
	title="Kyrie"
	composer="Giovanni Pierluigi da Palestrina"
	tagline= ""
}

htitle =\markup { \column { \fontsize #5 \bold "Missa Qual è il più grande Amor" \transparent "xx" \transparent "xx" } }


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	oddHeaderMarkup=\markup  \fill-line { \if \on-first-page \htitle }
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
	page-count = 4
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	}


	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\skip 1*2*25 \bar "||" \break
	\skip 1*2*24 \bar "||"%\break
	\skip 1*2*30 \bar "|."
	}

	
cantus =  \relative c''
	{
	f,1 a2 a
	c2. b4 a g f2
	e2 a2. g4 f2~
	f2 e f1
%5
	r2 g1 g2 |
	g2 a2. b4 c2~
	c4 b a g a1
	r1 r2 g
	g2 g a1~
%10
	a1 f2 d |
	d'1 r
	R\breve
	r2 g, g g
	a2. g4 f e d2 |
%15
	d'1 r2 c
	c c d b
	c2. b4 a1
	g2 g1 g2
	g2 a1 f2~ |
%20
	f2 g1 e2
	f2 a g f~
	f2 e4 d e1
	f\breve~
	f\breve~|
%25
	f\breve |
% Christe
	R\breve
	R\breve
	a1 g2 a
	b1 a2 g~
%30
	g2 f e1 |
	d2. e4 f2 g
	R\breve
	r2 f e2. c4
	d2 e f1
%35
	e2 a g2. e4 |
	f2 g a1
	g2 c, r1
	r1 r2 c'
	b2 a g f
%40
	g2 c2. b4 g a |
	b2 c1 b2 |
	a2 g a c~
	c2 \ficta h c1
	r2 c1 b2
%45
	a2 g2. f4 f2 |
	g1 c
	r2 f, g g
	a2. b4 c1
	c\breve |
%50
% Kyrie II
	c1 g2. g4
	g2 a g f |
	c'4 b a g f2 e
	a2. b4 c1
	R\breve
%55
	R\breve |
	r1 f, |
	c'2. c4 c2 d
	c1 b
	a1. g2
%60
	f2 c' c d~ |
	d4 c c1 \ficta h2 |
	c1 r
	r2 c d2. c4
	b2 a g f~
%65
	f2 e4 d e2 f~ |
	f2 e f1
	R\breve
	r1 r2 f
	c'2. b4 a g f2~
%70
	f2 f g a |
	b2 a g f~
	f2 e4 d e2 a
	a1 r
	r1 r2 f
%75
	c'2. b4 a g f2~ |
	f2 c d e
	f2 g c, f~
	f2 e4 d e1
	f\breve |
	}

	
quintus =  \relative c''
	{
	r1 f,
	a2 a c2. b4
	a4 g f2 e a
	g2 c2. b4 a g
%5
	f2 e d1 |
	e2 f2. g4 a2~
	a4 b c1 a2
	d2 g, g1
	R\breve
%10
	r1 r2 b |
	b2 b c1
	a1 g2 f
	g2. f4 e1
	r2 a a a
%15
	b1 g |
	a1 f
	g2 c d4 c c2~
	c2 \ficta h c1~
	c1 a
%20
	r1 r2 c |
	c2 c d b
	c2 g g g
	a4 b c a b c d2~
	d4 c b a b1
%25
	a\breve |
% Christe
	a1 g2 a
	b1 a2 g~
	g2 f e2. f4
	g1 c
%30
	a2 a b a4 g |
	f2. g4 a2 b
	g2 a g1
	f1 r2 c'
	b2. g4 a2 b
%35
	c1 d2 c4 b |
	a2 d c2. a4
	b2 a1 g2
	a1 r
	r1 r2 c
%40
	b2 a g1~ |
	g2 f g1
	c,1 r2 g'~
	g4 f d2 e1
	f1 g
%45
	c1 r2 c~ |
	c2 b a g~
	g4 f f1 e2
	f2. g4 a1
	g\breve |
%50
% Kyrie II
	a1 e2. e4
	e2 f e a~
	a4 g c b a2 g
	f2. g4 a2. b4
	c1. b2
%55
	c2 f, a1 |
	R\breve
	c,1 g'2. g4
	g2 a g f
	c'4 b a g f2 e
%60
	a1 g~ |
	g\breve
	r2 g c2. b4
	a4 g f1 f2
	g2 a b a~
%65
	a2 g a1 |
	g2 c2. b4 a g
	f2 b1 a2~
	a2 g2 a1
	f2 c'2. b4 a g
%70
	f4 e d1 f2 |
	g2 a2 b a
	g1 g2 c2~
	c4 b a g f2 e
	d2 g1 f2~ |
%75
	f2 e f4 g a b
	c2 a b c
	a2 g f1
	c'\breve
	a\breve | 
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 f,
	a2 a c2. d8 e
	f2 e d1
	e\breve
%10
	r2 f f f |
	g1 e
	f1 d2 c
	d1 r2 e
	e2 e f1~
%15
	f2 d e1 |
	f2 e d f~
	f2 e f2. e4
	d1 r2 e
	e2 e f1
%20
	d1 e |
	c2 e d1
	g1 r2 c,
	c2 c d b
	d\breve
%25
	c\breve |
% Christe
	f1 e2 e
	f1. d2
	d1 r2 e
	d2 e f e~
%30
	e4 d d1 c2 |
	d1 r2 b~
	b2 a b c
	d1 g,
	r1 r2 d'
%35
	c2. a4 b2 c |
	d1 r2 f
	e2. c4 d2 e
	f1 g2 f4 e
	d2 f r c
%40
	d2 f1 e2 |
	d2 c d1
	r2 g f e
	d2 g2. f4 e2
	d2 c d g
%45
	f2 e d c |
	d2. e4 f2 e
	d2 c c1~
	c1 f
	e\breve |
%50
% Kyrie II
	R\breve
	R\breve
	R\breve
	r1 c
	e2. e4 e2 f
%55
	e2 d c f |
	f2 f1 d2
	e1. d2
	e2 f d2. e4
	f1 c2. b4
%60
	a2 f' e d |
	e2. c4 d1
	e1 r2 c
	f2. e4 d c b2~
	b2 f g a
%65
	b1 a |
	r2 c1 f2~
	f4 e d1 c2
	f2 e4 d c1
	r2 c f2. e4
%70
	d4 c b1 a2 |
	g2 f g a
	b2 c2. b4 a g
	f2 c' d e
	f2 e4 d c1~
%75
	c2 g a c~ |
	c2 f1 e2
	d2 g, a b
	c\breve
	c\breve |
	}

	
tenor  =  \relative c'
	{
	R\breve
	r1 f,
	a2 a c1
	c,1 f2. g4
%5
	a4 b c1 \ficta h2 |
	c\breve
	r2 f,1 a2
	a2 c1 \ficta h2
	c1 r2 c
%10
	c2 c d1~ |
	d2 d c a4 b
	c4 a d c h2 c~
	c2 \ficta h r c
	c2 c d1
%15
	b1 c |
	a1 b2 d
	c1 f,
	g1 c
	r2 a a a
%20
	b1 g |
	a2 c b4 a g f
	g\breve
	f\breve
	d2. e4 f2. g4
%25
	a\breve |
% Christe
	c1 c2 c
	d1. b2
	a2. b4 c1
	g1 f2 c
%30
	d1 r |
	r2 d' c d
	e2 d1 c2~
	c2 \ficta h c1
	g1 d'
%35
	a1 r |
	r2 b a2. f4
	g2 a b1
	a2 d c2. a4
	b2 c d c
%40
	r1 r2 c |
	b2 a g1
	R\breve
	r1 r2 c
	b2 a g1
%45
	R\breve |
	r1 r2 c
	b2 a g1
	f2 a2. g4 a b
	c\breve |
%50
% Kyrie II
	f,1 c'2. c4
	c2 f, c' d
	c2 f,4 g a b c2
	f,1 r2 a~
	a2 g1 f2
%55
	a2 b a d~ |
	d2 c b4 a a g8 f
	g2 c1 \ficta h2
	c2 f, g b
	f2. g4 a b c2~
%60
	c2 f, c g' |
	c,1 r2 g'
	c2. b4 a2. g4
	f2 a b2. c4
	d1. c2
%65
	d1 c2 f, |
	c'2. b4 a g f2~
	f2 f g a
	b1 a~
	a1 r
%70
	R\breve |
	R\breve
	r1 r2 f
	c'2. b4 a2 g
	f2 c' a2. g8 f
%75
	g2 c2. b4 a g |
	a1 g2 g
	f2 c' a f
	g\breve
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	r2 f a a
	c2. b4 a g f e
%5
	d2 c g'1 | 
	r2 f a a
	c2. b4 a4 g f e
	d2 c g'1
	r1 a
%10
	a2 a b1 |
	g1 a
	f1 g2 a
	g1 c2. b4
	a4 g a2 d,1
%15
	R\breve |
	R\breve
	R\breve
	r1 c
	c2 c d1
%20
	b1 c |
	a1 b2 d
	c\breve
	f1 b,~
	b\breve
%25
	f'\breve |
% Christe
	f1 c2 c
	b2. c4 d2 g
	d1 r
	R\breve
%30
	r2 a' g a |
	b1 a2 g~
	g2 fis g e
	d1 c
	R\breve
%35
	R\breve |
	R\breve
	r1 g'
	f2. d4 e2 f
	g2 f b a
%40
	g2 f c'1 |
	r1 r2 g
	f2 e d c
	g'1 c,
	R\breve
%45
	r2 c' b a |
	g1 f2 c
	d2 f c1
	f\breve
	c\breve |
%50
% Kyrie II
	R\breve
	R\breve
	R\breve
	r1 f
	c2. c4 c2 d
%55
	c2 b f'4 e d c |
	b2 a d1
	c1 r
	R\breve
	r2 f1 c2
%60
	f4 g a b c2 \ficta h |
	c1 g
	c,2 e f1~
	f1 r
	R\breve
%65
	R\breve |
	c1 f2. e4
	d4 c b1 c2
	d2 e f1~
	f\breve
%70
	R\breve |
	R\breve
	r2 c c'2. b4
	a4 g f1 c2
	d2 e f1
%75
	c1 f~ |
	f1 r2 c
	d2 e f d
	c\breve
	f\breve |	 
	}


lyricscantus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ _ _ lei -- _ son,
	Ky -- ri -- e e -- _ lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- _ _ _ lei -- son,
	Ky -- ri -- e e -- _ lei -- _ _ son,
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ lei -- son.
	Chri -- ste e -- lei -- _ _ _ _ son, __ _ _ _
	Chri -- ste e -- lei -- _ _ son,
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste e -- lei -- _ _
	_ _ _ _ _ _ _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste e -- lei -- _ _ son.
	Ky -- _ ri -- e e -- lei -- _ _ _ _ _ _ _ son, __ _ _
	Ky -- _ ri -- e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- _ e e -- lei -- _ _ _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ _ _ _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ _ _ _ _ _ son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ lei -- _ son,
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ _ _ lei -- _ son,
	Ky -- ri -- e e -- _ _ _ lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- _ _ _ _ _ _ _ _ _ lei -- son.
	Chri -- ste e -- lei -- _ _ _ son, __ _ _
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ son,
	Chri -- ste __ _ _ e -- lei -- _ _ _ _ _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ son,
	Chri -- _ _ ste e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son.
	Ky -- _ ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ son,
	Ky -- _ ri -- e e -- lei -- _ _ _ _ _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ son,
	Ky -- ri -- _ _ _ _ _ e e -- lei -- _ _ _ son,
	Ky -- ri -- _ _ _ _ _ e e -- lei -- _ son, __ _ _ _ _
	Ky -- ri -- e e -- _ _ lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ lei -- son,
	Ky -- ri -- e e -- _ _ _ lei -- son,
	Ky -- ri -- e e -- _ _ _ _ _ lei -- _ son, __ _ _
	Ky -- ri -- e e -- _ _ _ _ lei -- son,
	Ky -- ri -- e e -- _ lei -- son.
	Chri -- ste e -- lei -- _ son,
	Chri -- ste e -- lei -- _ _ _ _ son,
	Chri -- ste e -- _ lei -- son,
	Chri -- ste e -- lei -- _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- _ lei -- _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ son, __ _ _
	Chri -- ste e -- lei -- _ son.
	Ky -- _ ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- _ _ _ son, __ _ _
	Ky -- ri -- e e -- lei -- _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ son,
	Ky -- ri -- _ e e -- lei -- _ _ son,
	Ky -- _ ri -- e __ _ _ e -- lei -- _ _ _ _ son, __ _ _ _ _
	Ky -- ri -- e e -- _ _ _ lei -- son,
	Ky -- _ ri -- e e -- _ _ lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- _ lei -- _ _ _ _ _ son,
	Ky -- ri -- e~e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	e -- _ _ _ _ _ _ lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- _ e~e -- lei -- _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ son.
	Chri -- ste e -- lei -- _ son, __ _ _ 
	e -- lei -- _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste e -- lei -- _ _ son,
	Chri -- ste e -- lei -- _ _ son,
	Chri -- ste __ _ _ e -- lei -- _ son,
	Chri -- ste __ _ _ e -- lei -- _ _ _ son.
	Ky -- _ ri -- e e -- lei -- _ _ _ _ _ _ _ son,
	Ky -- ri -- e e -- _ _ lei -- _ _ _ _ _ _ _ _ _ son,
	Ky -- ri -- e e -- _ _ _ _ _ lei -- _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ _ _ _ _ _ son,
	Ky -- ri -- e e -- _ lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- _ _ _ _ _ lei -- _ son,
	Ky -- ri -- e e -- _ _ _ _ _ lei -- _ son,
	Ky -- ri -- e e -- lei -- _ son,
	Ky -- ri -- e e -- _ lei -- _ _ son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- _ e e -- lei -- son.
	Chri -- ste e -- lei -- _ _ _ son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son,
	Chri -- ste __ _ _ e -- lei -- _ _ _ _ _ son,
	Chri -- ste __ _ _ e -- lei -- son,
	Chri -- ste e -- lei -- _ _ _ _ _ _ son.
	Ky -- _ ri -- e e -- lei -- _ _ _ _ _ _ _ _ son,
	Ky -- ri -- e __ _ _ _ _ _ _ e -- lei -- _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ son,
	Ky -- ri -- _ _ _ e e -- lei -- _ _ _ son,
	Ky -- ri -- e e -- _ lei -- son.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}


% EOF
