\version "2.24.3"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
	title=\markup { \column { "Gloria" \transparent "x" } }
	composer=""
	tagline= ""
}



\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
% 	systems-per-page = 3
% 	page-count = 4
%	min-systems-per-page = 3
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 5
	}
	
	
global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA



global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\skip 1*2*56 \bar "||" \break
	\skip 1*2*53 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	   

cantus =  \relative c''
	{
	r1 r2 f,~
	f4 f a2 a c~
	c4 b a g f2 e
	d2 d c f~
%5
	f4 f a2 a c~ |
	c4 b a g a f g2~
	g4 f d2 e1
	r2 a a a
	b2. a4 g2 c
%10
	c2 d2. c4 c2~ |
	c4 \stemDown \ficta h8 a \stemNeutral \ficta h!2 c2. \forget b4
	a1 r
	R\breve
	a1 a2 c
%15
	b2 a b4 a g f |
	e1 a~
	a2 g g1
	b1. b2
	a2 g1 \ficta fis2
%20
	g\breve |
	R\breve
	r1 r2 d'~
	d2 d c2. a4
	b2 c d b
%25
	a1 r2 b~ |
	b4 b b2 a f
	g2 a b1~
	b1 a
	r1 r2 b~
%30
	b2 a b1 |
	f\breve
	r1 r2 g~
	g2 f e d
	e1 d4 e f g
%35
	a4 g g f8 g a2 b |
	a1 r2 a~
	a4 a a2 b1
	a1 r
	r1 c2. c4
%40
	b2 b a1~ |
	a1 d~
	d1 d
	g,\breve~
	g\breve
%45
	e\breve |
	r1 r2 c'~
	c4 c c2 b1
	a1 d~
	d2 c b2. f4
%50
	g1 a~ |
	a2 b c1
	r2 d2. d4 d2
	c2. b4 a2 g
	a1 c~
%55
	c2 h4 a h!1 |
	c\breve |
% Qui tollis
	g1 g
	g2 f g c
	c\breve
%60
	c2. b8 a b4 a g f |
	e4 f g2 a1
	R\breve
	r2 c2. b4 a g
	f2 f g a
%65
	b1 a~ |
	a1 r
	R\breve
	R\breve
	R\breve
%70
	c1. c2 |
	c1 b~
	b2 c d c
	b1 a
	g\breve
%75
	e2 e a g |
	g2 f2. f4 e2
	a1 f~
	f\breve
	R\breve
%80
	r2 a1 g2 |
	a2. b4 c1~
	c2 f, g1
	g1 r2 d'~
	d2 c a1
%85
	b2 c1 b2 |
	a2. b4 c1
	d1 r
	r2 c b2. g4
	a2 b c a
%90
	d2 c1 b4 a |
	b2 d d1~
	d2 d d1
	\ficta es1 \ficta es!2 d4 c
	b2 d2. c4 b2~
%95
	b2 a4 g a1 |
	d,4 e f g a1
	r2 a f2. d4
	e2 f g1
	f1 r
%100
	r2 c' b a |
	a2 d1 c2
	b2 a g4 f f2~
	f2 e f1~
	f1 r2 a
%105
	d2 c c b~ |
	b2 a b f
	b2 c d1
	g,1 c
	a\breve 
	}


quintus =  \relative c''
	{
	f,2. f4 a2 a
	c2. b4 a g f2~
	f2 e d c4 c'~
	c4 \stemDown \ficta h8 a \stemNeutral \ficta h!2 c1~
%5
	c\breve |
	R\breve
	r2 g g g
	a1 r
	r1 r2 g~
%10
	g2 g a f |
	g1 e2 c'~
	c2 c c c
	d1. b2
	c4 b a g f2 g
%15
	g2 f g1~ |
	g1 f4 g a b
	c2 c c1
	d1. d2
	d1 d
%20
	b2 b1 b2 |
	a2. f4 g2 a
	g2. a4 b2 a
	d,4 e f g a1
	r2 g fis g~
%25
	g2 fis4 e fis!2 g |
	d'1 r
	r1 r2 d~
	d4 d d2 c a
	b2 c d2. c8 b
%30
	c1 d |
	R\breve
	R\breve
	r2 a1 g2
	a1 g2 f
%35
	e2 d e4 f g f |
	e4 d e2 fis1~
	fis1 r
	r2 a2. a4 a2
	b1 a
%40
	g2. g4 f2 f |
	e1 fis2. g4
	a1 b2. c4
	d1 c
	d\breve
%45
	g,2 c2. c4 c2 |
	b1 a~
	a1 d~
	d2 c b2. a4
	f4 g a2 g4 f f2~
%50
	f2 e f1 |
	R\breve
	r2 b2. b4 b2
	a2. b4 c1~
	c1 a
%55
	d1 g, |
	g\breve |
% Qui tollis
	c1 h
	h2 c b a
	g2 a1 g2~
%60
	g2 \ficta fis g1 |
	r2 c2. b4 a g
	a2 a g f
	g1 a2 c4 b
	a4 g f e d2 c
%65
	d2 e f1 |
	f2 a g1
	g2 f g b
	a2 f2. g4 a2~
	a2 g4 f a2 g
%70
	r2 a1 a2 |
	a1 d~
	d2 c b a
	d1 c2 d2~
	d2 c1 \ficta h2
%75
	c\breve~ |
	c\breve
	r2 c b a
	a2 d2. d4 c2
	b2 b d c
%80
	d2 a c1 |
	c2 a1 g2
	a2 c1 b4 a
	b2 b a1
	R\breve
%85
	r2 a1 g2 |
	e2 f g a~
	a2 g a1
	R\breve
	r2 d c2. a4
%90
	b2 c d d |
	d1 b2 b
	b2. b4 b1
	b1 c
	d1 b
%95
	c\breve |
	d2 d c2. a4
	b2 c d1
	R\breve
	r2 c b a
%100
	a2 a d c
	c2 b1 a2 |
	d2 c b4 a a g8 f
	g1 a
	r1 r2 c
%105
	b2 a a d
	c1 b2. a4 |
	f4 g a2 g f~
	f2 e4 d e1
	f\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	f,2. f4 a2 a |
	c2. d8 e f2 e
	d1 c2 e
	e2 e f1~
	f2 d e e~
%10
	e2 d e d4 c |
	d1 c
	r2 f1 f2
	f2 f g1
	e2 f1 e2
%15
	d2 c d1 |
	c1 r2 f~
	f2 e e1
	f1 f2 f
	f4 e d c d1
%20
	d\breve |
	R\breve
	r2 g1 f2
	f2. d4 e2 f
	g2 e d1~
%25
	d1 r |
	r2 d2. d4 d2
	c2 c b f'
	f\breve
	f\breve~
%30
	f\breve |
	R\breve
	r2 d1 c2
	d1 c2 b
	a1 b
%35
	c2 d c4 a d2~ |
	d2 \ficta cis d1
	r2 d2. d4 d2
	f2 f e c
	d2 e f f
%40
	d2 e2. d4 d2~ |
	d2 \ficta cis d1
	fis1 g2. f8 e
	d1 e
	d\breve
%45
	r2 c2. c4 c2 |
	d2 e f2. e8 d
	e2 f g4 f d e
	f1 f~
	f1 r
%50
	r1 r2 f~ |
	f4 f f2 e1
	d2. e4 f1~
	f1 r2 g
	f1 e
%55
	g2. f8 e d1 |
	e\breve |
% Qui tollis
	e1 d
	d2 c d f
	e2 c2. d4 e2~
%60
	e2 d4 c d2 g~ |
	g4 f e d c1
	c2 d e f~
	f2 e f f~
	f4 e d c b2 f
%65
	b2 b d c |
	r2 f e1
	e2 d e f
	f2. e4 d2 e
	f1. e2
%70
	r2 f1 f2 |
	f1 f~
	f2 f f f
	f1 f2. e4
	d2 es d1
%75
	c2 g' f e |
	e2 a2. a4 g2
	f2. e4 d2 c4 b
	a2 f r f'~
	f2 e f a
%80
	g4 f f1 e2 |
	f1 r
	R\breve
	r2 g1 f2
	d2 e f1~
%85
	f2 e4 d e f g2~ |
	g2 f e1
	d2. e4 f1
	r1 r2 g
	f2. d4 e2 f
%90
	g2 g g1 |
	g2 g f2. e4
	d2 b f'1
	g\breve
	g1 f
%95
	f\breve |
	f2 d e f
	e2 e d4 e f g
	a4 g f1 e2
	f\breve
%100
	r2 f d f |
	f2 b,4 c d e f2
	b,2 c d1
	r1 r2 a
	d2 c c f
%105
	d2 f f f~ |
	f2 f f1~
	f1 d2 b
	c\breve
	c\breve |
	}

	
tenor  =  \relative c'
	{
	R\breve
	r1 f,2. f4
	a2 a b c
	f,2 g a2. b4
%5
	c1 r2 f, |
	f2 a a c~
	c4 \stemDown \ficta h8 a \stemNeutral \ficta h!2 c c 
	c2 c d1~
	d2 b c c~
%10
	c2 b a1 |
	g1 a2. g4
	f\breve
	R\breve
	R\breve
%15
	R\breve |
	r2 c'2. b4 a g
	f2 g g1
	r2 d' d d~
	d4 c b2 a1
%20
	g1 r2 d'~ |
	d2 d c2. a4
	b2 c d1
	b1 a
	R\breve
%25
	r2 d2. d4 d2 |
	b2 g a4 g8 a b2~
	b2 a d2. c4
	b1 c2 d~
	d2 a b1
%30
	f1 r2 d'~ |
	d2 c d1
	c2 b a g
	a1 r2 d~
	d2 c d1
%35
	c2 b a g |
	a1 r2 d~
	d4 d d2 b1
	c\breve
	b2. b4 c2 f,
%40
	g1 d |
	a'\breve
	d\breve
	h1 c~
	c2 h4 a h!1
%45
	c1 r |
	r1 r2 a~
	a4 a a2 g1
	f1 b~
	b2 a b4 c d2
%50
	c1 r2 a~ |
	a4 a f2 g a
	b\breve
	r2 c1 c2
	c\breve
%55
	d\breve |
	c\breve |
% Qui tollis
	c1 g
	g2 a g f
	c'4 b a g f2 e4 f8 g
%60
	a1 g |
	c2. b4 a g f2~
	f2 f g a
	b2 c f,1
	f2 b1 a2
%65
	g1 f |
	c'1 c
	c2 a c d
	c2 d1 c2~
	c2 \ficta h c1
%70
	r2 a1 a2 |
	a1 b
	f1 f2 a
	b4 a f g a2. g8 a
	b2 c d g,~
%75
	g2 c f, c' |
	c2 f,2. f4 c'2
	f,1 f2. g4
	a4 g8 a b1 a2
	r2 b1 a2
%80
	b2 d c1 |
	f,2 c'1 c2
	c2 c d1~
	d1 d
	r1 r2 d~
%85
	d2 c a b |
	c2 d c2. b8 a
	b1 a2 d
	c2 a b g
	d'1 a
%90
	r1 r2 g |
	d'1 d2 d
	f2 d d1
	b1 \ficta es
	d\breve
%95
	c\breve |
	b1 r
	r1 r2 d
	c2. a4 b2 c
	d2 a d c
%100
	c1 r |
	R\breve
	r2 a b d
	c2 c f, c'
	b2 a a1
%105
	r2 a1 b2 |
	c1 d2 d~
	d2 c b f
	g\breve
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 f2. f4
%5
	a2 a c2. b4 |
	a4 g f e d2 c
	g'1 c,
	R\breve
	R\breve
%10
	R\breve |
	r1 r2 a'~
	a2 a a a
	b1. g2
	a4 g f e d2 c
%15
	g'2 a g1 |
	c,1 f~
	f2 c c1
	b1. b2
	d2 g d1
%20
	r2 g1 g2 |
	f2. d4 e2 f
	g2 e d1
	R\breve
	R\breve
%25
	r1 r2 g~ |
	g4 g g2 f d
	e2 f b,1~
	b1 f'
	R\breve
%30
	r1 b~ |
	b2 a b1
	a2 g f e
	d1 r
	R\breve
%35
	R\breve |
	r1 r2 d~
	d4 d d2 g1
	f1 a2. a4
	g2 g f1
%40
	R\breve |
	r1 d~
	d1 g~
	g1 c,
	g'\breve
%45
	r2 a2. a4 a2 |
	g1 f
	R\breve
	R\breve
	R\breve
%50
	r1 r2 d~ |
	d4 d d2 c1
	b\breve
	f'1. e2
	f2. g4 a1
%55
	g\breve |
	c,\breve |
% Qui tollis
	R\breve
	R\breve
	R\breve
%60
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%65
	R\breve |
	f1 c
	c2 d c b
	f'4 e d c b2 a4 b8 c
	d1 c
%70
	f1. f2 |
	f1 b,~
	b2 a b f'
	b,1 f'
	g\breve
%75
	c,1 r |
	R\breve
	r2 f b, f'
	f2 b,2. b4 f'2
	g1 f
%80
	R\breve |
	r2 f1 e2
	f2 a g1~
	g1 d
	R\breve
%85
	R\breve |
	R\breve
	g1 f2. d4
	e2 f g1
	R\breve
%90
	r2 c, g'1 |
	g2 g b1~
	b2 b b1
	es,1 c
	g'2. a4 b1
%95
	f\breve |
	b,2 b' a2. f4
	g2 a b1
	a1 r
	r2 f d f
%100
	f1 r |
	R\breve
	R\breve
	r1 r2 f
	d2 f f1
%105
	r2 f1 b,2 |
	f'1 b,
	r2 a b d
	c1 c
	f\breve |
	}
	
	
lyricscantus = \lyricmode {
	Et in ter -- ra pax __ _ _ _ _ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- _ _ _ _ _ _ _ _ tis.
	Lau -- da -- mus te, __ _ _ be -- ne -- di -- ci -- mus __ _ _ _ te, __ _ _
	glo -- ri -- fi -- ca -- mus te. __ _ _ _ _
	Gra -- ti -- as a -- gi -- mus ti -- _ bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter,
	De -- us Pa -- ter om -- ni -- _ _ _ _ _ _ _ _ _ po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us A -- gnus De -- _ _ _ _ i,
	Fi -- li -- us Pa -- _ _ tris,
	Pa -- _ _ _ _ tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ _ _ _ _ _ _
	mi -- _ _ _ _ se -- re -- re no -- bis,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- _ _ re no -- bis.
	Quo -- ni -- am tu so -- lus san -- _ _ ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus __ _ _ _ Al -- tis -- si -- mus Je -- su __ _ _ _ Chri -- _ _ _ _ _ ste, __ _ _ _ _
	cum San -- cto Spi -- ri -- tu __ _
	in glo -- ri -- a De -- i Pa -- tris.
	A -- _ _ _ men,
	in glo -- ri -- a De -- i Pa -- tris,
	De -- i Pa -- tris.
	A -- men.
	}


lyricsquintus = \lyricmode {	
	Et in ter -- ra pax __ _ _ _ _ ho -- mi -- ni -- _ _ _ _ bus
	Lau -- da -- mus te, be -- ne -- di -- ci -- mus te,
	a -- do -- ra -- mus te, glo -- ri -- _ _ _ _ fi -- ca -- mus te.
	Gra -- _ _ _ _ ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am __ _ _ tu -- am, __ _ _ _ _
	glo -- ri -- am __ _ _ _ tu -- am.
	Do -- mi -- ne De -- us rex coe -- le -- _ _ _ stis,
	De -- us Pa -- ter om -- ni -- po -- tens, __ _ _ _ _ _ _ _
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te
	Je -- _ _ su __ _ _ _ Chri -- ste,
	Do -- mi -- ne De -- us A -- gnus De -- _ _ _ _ _ _ _ _ i,
	Fi -- li -- us Pa -- _ _ tris,
	Pa -- _ tris.
	Qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
	mi -- _ _ _ _ se -- re -- re no -- bis,
	mi -- _ _ _ _ _ _ se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ _ _
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re __ _ _ _ no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus,
	tu so -- lus Do -- mi -- nus,
	tu so -- lus Al -- tis -- si -- mus Je -- _ su __ _ Chri -- ste,
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris.
	A -- _ _ _ _ _ men,
	in glo -- ri -- a De -- i Pa -- _ _ _ _ tris.
	A -- _ _ _ men.
	}


lyricsaltus = \lyricmode {
	bo -- nae vo -- lun -- ta -- _ _ _ _ _ tis.
	Lau -- da -- mus te, be -- ne -- di -- ci -- mus __ _ _ _ te,
	a -- do -- ra -- mus te, glo -- ri -- fi -- ca -- mus te. __ _
	Gra -- ti -- as a -- gi -- mus ti -- _ _ _ _ bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	om -- ni -- _ _ po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
	u -- ni -- ge -- _ _ ni -- te
	Je -- su __ _ _ _ Chri -- ste,
	Do -- mi -- ne De -- us A -- _ _ _ gnus De -- _ _ _ _ i,
	Fi -- li -- us Pa -- tris, __ _ _
	Fi -- li -- us Pa -- _ _ _ tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ _
	mi -- _ _ _ _ se -- re -- re no -- _ bis,
	mi -- _ _ _ _ se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ _ _ no -- stram, __ _
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
	mi -- se -- re -- re no -- _ _ _ bis.
	Quo -- ni -- am tu so -- _ _ _ _ _ lus san -- ctus, __ _ _
	tu so -- lus Do -- mi -- nus,
	tu so -- lus Al -- tis -- _ _ si -- mus Je -- su __ _ Chri -- ste,
	cum San -- cto Spi -- ri -- tu __ _ _ _ _ _ _ _ _
	in glo -- ri -- a De -- _ _ _ _ i Pa -- tris,
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris. __ _
	A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus __ _ _ bo -- nae vo -- lun -- ta -- _ _ _ tis.
	Lau -- da -- mus te, be -- ne -- di -- ci -- mus __ _ te, __ _ _
	Gra -- _ _ _ _ ti -- as a -- gi -- mus __ _ _ ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex __ _ _ _ coe -- le -- _ _ stis,
	rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te __ _ 
	Je -- su Chri -- _ _ _ _ ste,
	Do -- mi -- ne De -- us A -- gnus De -- _ _ i,
	Fi -- li -- us Pa -- _ tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
	mi -- _ _ _ _ se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	qui tol -- lis pec -- ca -- _ ta mun -- _ _ di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- _ _ _ _ _ _ _ nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris, __ _ _ _ _ _ _
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- _ _ _ ctus,
	tu so -- lus Do -- mi -- nus, __ _
	tu so -- lus Al -- tis -- si -- mus Je -- _ su Chri -- ste,
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris.
	A -- men,
	in glo -- ri -- a De -- i Pa -- tris,
	De -- i Pa -- tris.
	A -- men.
	}


lyricsbassus = \lyricmode {
	bo -- nae vo -- lun -- ta -- _ _ _ _ _ _ _ _ tis.
	a -- do -- ra -- mus te, glo -- ri -- _ _ _ _ fi -- ca -- mus te. __ _
	Gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens,
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te
	Je -- su Chri -- ste,
	Do -- mi -- ne De -- us
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us __ _ _ Pa -- tris.
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram,
	qui se -- des ad dex -- te -- ram Pa -- tris,
	mi -- se -- re -- re no -- bis.
	tu so -- lus Do -- mi -- nus,
	tu so -- lus Al -- tis -- si -- mus Je -- _ su __ _ _ Chri -- ste,
	cum San -- cto Spi -- ri -- tu __ _
	in glo -- ri -- a,
	in glo -- ri -- a De -- i Pa -- tris,
	De -- i Pa -- tris.
	A -- men.
	}

\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

% EOF
