\version "2.24.3"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
	title=\markup { \column { "Credo" \transparent "x" } }
	composer=""
	tagline= ""
}


\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
% 	systems-per-page = 3
% 	page-count = 4
	min-systems-per-page = 3
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 11
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }



%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\skip 1*2*60
	\set Score.measureLength = #(ly:make-moment 3/1)
	\skip 1*3
	\set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*14 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	r2 f, f f
	a2 a c1
	c1. a2
%5
	\ficta h2 c1 \ficta h!2 |
	c\breve
	R\breve
	r2 a a a
	b1 g
%10
	a2. g4 f4 e d2~ |
	d4 e f1 e2
	f2 c' b a~
	a4 a a2 g f
	e2 e a g~
%15
	g4 a8 b c2 h c~ |
	c2 \ficta h c1
	c2. c4 c2 c
	b2 b a1
	f2 f g1
%20
	b2 d2. d4 d2 |
	c2 b1 b2
	c2 d2. c4 b2~
	b2 a g2. a4
	h2 c1 h2
%25
	c\breve |
	r2 g c1
	a2 b c2. b8 a
	g2 a1 g4 f
	e1 r2 g~
%30
	g2 c a b |
	c1 a2. a4
	g2 g g f
	g2 c, r c'
	b2 a g1
%35
	c1 f, |
	r2 c' b a
	g2 f g2. f4
	e2 a1 g2
	f1 e
%40
	r1 r2 c' |
	b2 a g f4 e
	d4 e f1 e2
	f1 r2 c'~
	c2 c c b
%45
	a2 g a2. a4 |
	f2 f g a
	b1 a2 f~
	f2 f g2. a4
	b2 d1 c2~
%50
	c4 h8 a h!2 c1 |
	R\breve
	R\breve
	r2 f, f e
	f2. g4 a2 g
%55
	a2 f2. g4 a f |
	g2 f2. e8 d e2
	d1 r2 d'
	d2 c d2. c4
	b2 a b2. a8 g
%60
	f1. d2 |
	d'1 c r
% Et incarnatus
	c\breve
	b1 a
	b1 b
%65
	a1 g |
	f2 f a c~
	c2 \ficta h4 a \ficta h!1
	c2 g1 g2
	a1 d
%70
	c1. c2 |
	d1 c
	b2 f4 g a b a2
	f2 g2. f4 f2~
	f2 e4 d e1
%75
	f\breve |
	}


quintus =  \relative c''
	{
	r1 f,
	f2 f a a
	c2. b4 a1
	g1 a2 c
%5
	d2 g, g1 |
	e1 a
	f2 d d'1
	c1 r
	r1 r2 c
%10
	c2 c d1 |
	b2 b c1
	a1 r
	R\breve
	r2 g f e~
%15
	e4 d e c d2 f |
	g2. g4 g2 a~
	a2 a a f
	g2 g c a~
	a2 b c1
%20
	f,\breve |
	r2 d'2. d4 d2
	c2 b1 b2
	c2 d2. c4 b a
	g1. g2
%25
	e4 f g f8 g a2. g4 |
	f2 e4 d c1
	r1 g'
	c1 a2 b
	c2. b4 a2 d
%30
	c2 a1 g4 f |
	e4 d c2 c'1~
	c1 r
	r2 c b a
	g2 f1 e4 d
%35
	e1 r2 c' |
	b2 a g f4 e
	d2 c d1
	R\breve
	r1 r2 g
%40
	f2 e d c |
	r2 c' b a
	f4 g a b c1
	c1 r2 a~
	a2 a a g
%45
	c2 c c2. c4 |
	a2 c b a
	g1 f2 a~
	a2 b c2. c4
	d2 b1 a2
%50
	g1 r |
	R\breve
	r2 f f e
	f2. g4 a2 g
	a1 c
%55
	c2 d b c |
	b1 a2 c
	b4 a a2. g8 f g2
	a1 r2 d
	d2 c d2. c4
%60
	b2 a b1~ |
	b1 a r
% Et incarnatus
	a\breve
	g1 fis
	g1 g
%65
	c1 c |
	a2 b c2. b4
	a2 g f1
	g2 e1 e2
	f1 f
%70
	f1. f2 |
	f1 a
	b1 c
	d\breve
	g,\breve
%75
	a\breve |
	}


altus =  \relative c'
	{
	b1 b2 b
	d2 d f c~
	c4 b a g f2 f'~
	f4 e8 d e2 f1~
%5
	f2 e d1 |
	c1 r2 f
	f2 f g1
	e1 f2. e4
	d4 c d2 e1
%10
	f\breve~ |
	f1 r2 c~
	c2 c f1
	f2 f e d
	g1 r2 g
%15
	e2 g1 c,2 |
	d2 d c f~
	f2 e e c
	d2 e f f~
	f2 d es1
%20
	d2 b2. b4 b2 |
	a2 b4 c d e f2
	r2 f1 f2
	f2. e4 d c d2~
	d2  c d1
%25
	c1 r |
	r1 r2 c
	f2 d e e~
	e4 d e c d1
	c2 c f d
%30
	e2 e f1 |
	g2. g4 f2 e4 d
	e2 e d c
	d4 e f e8 d e2 f
	r1 r2 g~
%35
	g4 f e2 d c |
	d2 f4 e d c d c
	h2 c1 h2
	c2 c1 c2
	d1 g2 c,
%40
	d2 e f1 |
	f2 f, g a
	b2 c2. b4 g2
	a1 r2 f'~
	f2 f f d
%45
	f2 e f2. f4 |
	c2 c d d
	d1 d
	r2 f1 e2
	f1 f2 f
%50
	d2 d c1~ |
	c\breve
	R\breve
	R\breve
	r2 f f e
%55
	f2. e4 d2 c |
	d2. e4 f2 g~
	g4 f f1 e4 d
	e1 d
	f1 f2. e4
%60
	d2 c d1 |
	f1 f r
	f\breve
	d1 d
	d1. e2
%65
	f1 e |
	f2 d e1
	f\breve
	e1 r
	R\breve
%70
	R\breve |
	r1 f
	f1. e2
	d2. c8 b a2 b
	c\breve
%75
	c\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r2 c c c
	d1 b
	c2. b4 a2 d~
	d2 g,1 c2
%10
	c2 f, a b~ |
	b2 f g1
	f2 a d c~
	c4 c c2 c a
	c2 c a c~
%15
	c2 c g a |
	g1 r
	a2. a4 a2 a
	g2 g f f~
	f2 f c'1
%20
	d\breve |
	r2 b2. b4 b2
	a2 b1 f2~
	f2 a b2. c4
	d2 \ficta es d g,~
%25
	g2 c1 a2 |
	b2 c4 b a g a b8 c
	d1 c~
	c1 r2 g
	c2 a1 b2
%30
	c1 d2 d |
	c1 f,4 g a b
	c1 r2 c
	b2 a g f
	R\breve
%35
	r2 c' b2 a |
	g2 f g2 d
	g2 a g1
	a2. g4 f2 g
	a1 c2 g
%40
	b2 c f,1 |
	f1 r2 c'
	b2 a g1
	f\breve
	R\breve
%45
	R\breve |
	R\breve
	r1 r2 d'~
	d2 d c2. c4
	b2 b1 f2
%50
	g1 r2 a |
	a2 g a2. b4
	c2 d2. c4 c2~
	c2 \ficta h c1
	R\breve
%55
	r2 b b2 a |
	b2. c4 d2 c
	d1 b
	a1 r2 b
	f1 d2. e4
%60
	f4 g a2 f1 |
	b1 c r
% Et incarnatus est
	R\breve
	R\breve
	R\breve
%65
	c\breve |
	d1 a
	d1 d
	c2 c1 c2
	c2 a1 b2~
%70
	b2 a4 g a2 a |
	b1 a
	d1 c
	b2. a8 g f1
	g\breve
%75
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	r1 f
	f2 f a a
	c2. b4 a g f e
%5
	d2 c g'1 |
	r2 a a a
	b1 g
	a2. g4 f e d2
	g1 c,
%10
	f2. e4 d c b2~ |
	b4 c d2 c1
	f2 f d f~
	f4 f f2 c d
	c1 r
%15
	R\breve |
	R\breve
	R\breve
	r1 r2 d~
	d2 d c1
%20
	b\breve |
	r2 b2. b4 b2
	f'2 b,1 b2
	f'1 g~
	g2 c, g'1
%25
	c,1 f |
	d2 e f2. e4
	f2 g c,1
	R\breve
	R\breve
%30
	R\breve |
	R\breve
	r2 c' b a
	g2 f r f
	g2 a c1
%35
	c,1 r |
	R\breve
	R\breve
	r2 f1 e2
	d1 c
%40
	r2 c b a |
	b2 f' r f
	b,2 f' c1
	f1 r2 f~
	f2 f f g
%45
	a2 c f,2. f4 |
	f2 a g fis
	g1 d~
	d1 r
	R\breve
%50
	r1 r2 f |
	f2 e f2. g4
	a2 f2. e4 c2
	d2 d c1
	R\breve
%55
	R\breve |
	R\breve
	R\breve
	r2 a' b b,4 c
	d4 e f2 b,2. c4
%60
	d4 e f2 b,1~ |
	b1 f' r
% Et incarnatus est
	f\breve
	g1 d
	g1 g
%65
	f1 r |
	R\breve
	R\breve
	r2 c1 c2
	f1 d
%70
	f1 f |
	b,1 f'
	b,1 a
	b1 d
	c\breve
%75
	f\breve |
	}


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et __ _ _ _ _ _ _ ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- _ _ _ si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ ni -- tum, __ _ _ _ _ _
	et ex Pa -- tre na -- _ _ _ tum __ _ _ _ an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o,
	De -- um de De -- _ o, lu -- men de lu -- mi -- ne, __ _ _ De -- um ve -- rum de De -- o ve -- _ _ _ _ _ _ ro.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta __ _ _ _ sunt,
	et pro -- pter no -- _ _ stram sa -- lu -- _ _ _ _ _ _ _ _ tem de -- scen -- dit de __ _ _ coe -- lis, __ _ _ _
	de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- _ _ _ cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo __ _ _ _ _ fa -- ctus __ _ _ _ _ _ est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ _ tem,
	om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li,
	fa -- cto -- rem coe -- li et ter -- rae,
	et in -- vi -- _ _ _ _ si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ _ _ ni -- tum, __ _ _ _ _ _ _ _ _ _ _
	an -- te om -- ni -- a __ _ _ sae -- cu -- la. __ _ _ _ _ _ _
	De -- um de De -- o, __ _ _ _ lu -- men de lu -- _ _ _ mi -- ne, 
	de De -- o ve -- ro,
	de De -- o ve -- _ _ _ _ ro.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	et pro -- pter no -- _ _ stram sa -- lu -- tem,
	et pro -- pter no -- stram sa -- lu -- _ _ _ _ _ tem de -- scen -- dit de __ _ _ _ coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu __ _ _ _ San -- cto,
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem, __ _ _ _ _
	om -- _ _ _ ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et __ _ _ _ _ ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i __ _ _ _ _ u -- ni -- ge -- _ _ _ _ ni -- tum, __ _
	et ex Pa -- tre na -- _ _ _ _ tum an -- te om -- ni -- a sae -- _ cu -- la. __ _ _ _
	De -- um de De -- _ _ _ _ _ o, lu -- men de lu -- mi -- ne, 
	de __ _ _ _ _ _ _ lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro,
	de De -- o ve -- _ _ _ ro.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt,
	et pro -- pter no -- _ _ stram sa -- _ _ lu -- _ _ _ _ _ tem de -- scen -- _ _ dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	et ho -- mo fa -- _ _ _ _ ctus est.
	}


lyricstenor = \lyricmode {
	fa -- cto -- rem coe -- li et __ _ _ ter -- rae,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ _ ni -- tum,
	et ex Pa -- tre na -- _ _ _ _ _ _ _ tum an -- te om -- ni -- a sae -- cu -- la. __ _ _ _ _ _
	De -- um de De -- o, lu -- men de lu -- mi -- ne, 
	de lu -- mi -- ne, De -- _ _ um ve -- rum de De -- o ve -- ro,
	de De -- o ve -- ro.
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos __ _ _ ho -- _ _ mi -- nes
	et pro -- pter no -- _ _ stram sa -- lu -- tem de -- scen -- dit __ _ _ _ _ de coe -- lis.
	de Spi -- ri -- tu San -- cto,
	ex Ma -- ri -- a Vir -- _ _ _ gi -- ne, et ho -- mo fa -- _ _ _ ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- _ _ _ _ _ _ _ tem,
	fa -- cto -- rem coe -- li et __ _ _ _ _ ter -- rae,
	et __ _ _ _ _ _ _ ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- _ _ _ tum
	De -- um de De -- o, 
	De -- um de De -- o,
	De -- um ve -- rum de De -- o ve -- ro,
	de De -- o ve -- ro.
	Ge -- ni -- tum non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	qui pro -- pter nos __ _ _ ho -- _ _ _ mi -- nes 
	de -- scen -- dit __ _ _ _ _ de __ _ _ _ _ coe -- lis.
	Et in -- car -- na -- tus est
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est. __ _
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #76
	\skip 1*2*53 \bar "||" \pageBreak
	}

cantus  =  \relative c''
	{
	r1 f,~
	f2 f g1
	a1 f2. f4
	e2 a f g~
%5
	g4 f e d c1 |
	c'2. c4 f,2 f
	g1 c
	r2 c b2. g4
	a2 b c1
%10
	d2 c4 b a2 d |
	c2. a4 b2 c
	d1 c2 c~
	c2 c d1
	b1 c2. b4
%15
	a4 g f e d1~ |
	d2 d f1~
	f1 r2 a
	d2 c b a
	a2 a4 a g2 f
%20
	c'2 c4 c b2. c4 |
	d2 c d1
	R\breve
	r1 r2 f,
	a2 a c2. b4
%25
	a2 b2. a4 d2 |
	c2 b2. a8 g a4 b
	c4 d c1 \ficta h2
	c\breve
	r2 c c4 b a g
%30
	f2. g4 a2 a |
	b2 a g f~
	f2 e4 d e2 e
	a1 a2 a
	b1 c
%35
	c2 c a g4 f |
	g2. a4 b1
	r2 c d d
	c2 c1 b2
	a1 g
%40
	c1 c2 f, |
	a2. a4 g1
	r1 r2 c~
	c4 a b2 a a
	f2 f g1
%45
	c,1 r |
	r2 c'2. a4 b2
	a1 r
	r2 g a4 b c a
	b2 a g1
%50
	f\breve |
	c'\breve
	c\breve~
	c\breve |
	}
	
quintus =  \relative c''
	{ 
	f,\breve
	a1 b
	c1 a2. a4
	a2 c b1
%5
	g1 a2. a4 |
	a2 g b1~
	b1 a~
	a1 r
	r1 r2 a
%10
	g2. e4 f2 g |
	a1 d,2 a'~
	a2 g a1~
	a1 r
	r1 r2 a~
%15
	a2 a b1 |
	g2 b1 a2
	a1 r2 c
	b2 a d c
	r2 c c4 c b2
%20
	a1 r2 b~ |
	b2 a b d
	c2 b2. a4 a g8 f
	g1 a
	r2 f a a
%25
	c2 d2. c4 b2 |
	a2 d1 c2~
	c4 b a2 g f~
	f2 e4 d e1~
	e1 r2 c'
%30
	c4 b a g f2 f |
	g2 a b a~
	a2 g a1
	r2 d d c
	d1 a
%35
	g2 g f1 |
	r2 c' d d
	c1 b2 b
	a1 g
	r2 c1 b2~
%40
	b2 a4 g a2 a |
	f2. f4 e2 e~
	e4 f g2 a1
	r1 c
	d2 c b1
%45
	a2 c2. a4 b2 |
	a2 a a g4 f
	e2. f4 g2 a
	b1 a
	r1 r2 g
%50
	a4 b c a b2 a |
	a\breve
	g\breve~
	g\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	r1 c~
	c2 c d1
%5
	e1 e2. e4 |
	f2 e d4 e f2~
	f4 e8 d e2 f f
	e2. c4 d2 e
	f1 e2 a,
%10
	b2 c d d4 e |
	f4 g a2 g f~
	f2 e4 d e1
	r2 f1 f2
	g1 e
%15
	f4 e d c b1 |
	b1 c
	f,1 f'
	d2 f b, f
	f'2 f4 f e2 d
%20
	r2 f1 e2 |
	f2 a g f~
	f4 e d c b8 c d e f2~
	f4 e8 d e2 f1~
	f1 r
%25
	r2 b, d d | 
	f2 g f1~
	f2 e4 d e2 f
	g\breve
	R\breve
%30
	r2 f f4 e d c |
	b2 f g a
	b2 b a1
	f'1 e2 e
	g1 c,2 f~
%35
	f2 e f d |
	e2 e f f~
	f2 e g1
	e1 e
	c2 f d4 c d e
%40
	f2. e8 d c1~ |
	c2 c c1
	r1 r2 e~
	e4 f g2 f e
	d2 f1 e2
%45
	f2 e2. f4 g2 |
	c,2 f f d
	c4 d e c d e f2~
	f2 e f c
	d4 e f d e1
%50
	c1 d2 c~ |
	c4 b a g f2 f'~
	f2 e4 d e1
	e\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	f,\breve
	a1 b
%5
	c1 a2. a4 |
	a2 c b2. a4
	g1 f2 f
	a2. a4 g2 g
	d'1 a
%10
	r1 r2 b |
	a2. f4 g2 a
	b1 a2 a~
	a2 a b1
	g1 a
%15
	d,2. e8 f g1~ |
	g1 f
	r2 f d f
	b2 f r1
	R\breve
%20
	a2 a4 a g1 |
	f1 b
	a2 b d1
	c1 f,~
	f\breve
%25
	R\breve |
	r1 r2 f
	a2 a c d
	c1 c2 c
	c4 b a g f1~
%30
	f1 r |
	R\breve
	r2 d' d cis
	d1 a
	g2 g f1
%35
	r2 c' d d |
	c1 b2 b
	a1 g
	a1 e
	f1 g
%40
	f\breve |
	f1 c2 c'~
	c4 a b2 a1
	r2 g a4 b c a
	b2 a g1
%45
	f2 a2. a4 g2 |
	f1 r2 g
	a4 b c a b2 a
	g1 f2 f
	b2 f c'1
%50
	f,2 f d f |
	f\breve
	c\breve~
	c\breve |
	}

	
lyricscantus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis, __ _ _ _ _
	e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o Pi -- la -- to, __ _ _ _
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- _ _ _ _ _ _ tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e,
	ter -- ti -- a di -- _ _ _ e
	et a -- scen -- dit __ _ _ in __ _ _ _ coe -- _ _ _ _ _ _ _ _ lum,
	se -- det __ _ _ _ _ _ _ ad dex -- te -- ram Pa -- _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est __ _ _ _ _ _ cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis,
	cu -- jus re -- gni non e -- _ _ _ _ rit fi -- nis,
	fi -- nis.
	}

	
lyricsquintus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
	e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o Pi -- la -- to,
	Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras, __ _ _ _ _ _ _
	et a -- scen -- dit in __ _ _ coe -- lum,
	in __ _ _ coe -- lum, __ _ _ _
	se -- det __ _ _ _ _ ad dex -- te -- ram Pa -- _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos __ _ _ _ et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis,
	cu -- jus re -- gni non e -- _ _ _ _ _ rit fi -- nis,
	non e -- _ _ _ _ rit fi -- nis.
	}


lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- _ _ _ _ _ bis,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- _ _ _ _ la -- to __ _ _ _ pas -- sus et se -- pul -- _ _ _ _ tus est. __ _
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras, __ _ _ _ _ _ _ _ _ _ _ _ _
	et a -- scen -- dit in coe -- _ _ _ _ lum,
	se -- det __ _ _ _ _ ad dex -- te -- ram Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- _ _ _ _ _ _ _ tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis,
	cu -- jus re -- gni non e -- rit fi -- _ _ _ _ _ _ _ nis.
	non e -- _ _ _ _ rit fi -- nis, __ _ _ _ _
	fi -- _ _ _ nis.
	}


lyricstenor = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- _ _ bis,
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus __ _ _ _ est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	se -- det __ _ _ _ _ 
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et __ _ mor -- tu -- os
	cu -- jus re -- gni non e -- _ _ _ _ rit fi -- nis,
	cu -- jus re -- gni non e -- _ _ _ _ rit fi -- nis,
	non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}


%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #129
	\skip 1*2*54 \bar "|."
	}

	
cantus  =  \relative c''
	{
	a1. a2
	g2 a b1
	a2 g g f
	g\breve
%5
	r1 r2 d'~ | \break \noPageBreak
	d2 d b g
	a2 b c a
	g1 b
	a\breve
%10
	R\breve |
	R\breve \break \noPageBreak
	r1 r2 c
	b2 a2. a4 a2
	d2 c c c
%15
	b2 a a1 |
	d2. d4 d2 d
	g,1. a2
	b2 b b2. b4 \pageBreak
	b2 b a1
%20
	b2 d1 d2 |
	c2 b a2. g4
	f2 e d4 e f g
	a1 c2. b4
	a1 g \break \noPageBreak
%25
	R\breve |
	R\breve
	r1 r2 f
	g2 a b2. b4
	a2 f g a
%30
	b2. c4 d2 c4 b |\break \noPageBreak
	c2 a g2. g4
	g2 f g b
	a4 g f e d1
	g1 g2. g4
%35
	g2 a g f |
	c'4 b a g f2 e \pageBreak
	a1 g
	r2 c1 c2
	d1 c~
%40
	c1 r |
	d2. d4 b2 a
	g2 g a a \break \noPageBreak
	b2. c4 d1
	c2 c b1
%45
	a1 r |
	r2 c b a
	d2. c4 b2 a
	g2 f1 e2 \break \noPageBreak
	f2 c' d1
%50
	c1 r2 c |
	b2 a d c
	f,1. c'2
	d1 g,
	a\breve |
	}
	
quintus =  \relative c''
	{ 
	R\breve
	R\breve
	R\breve
	r2 c1 c2
%5
	d2 b a1 |
	g2 b1 b2
	a2 f g f4 e
	d2 e d d'~
	d2 d c a
%10
	b2 c d b |
	a2 b2. a4 a g8 f
	g1 f~
	f1 r2 c'
	b2 a2. a4 a2
%15
	d2 c c a~ |
	a2 a a b
	c\breve
	d2 d d2. d4
	d2 d c1
%20
	d2 b1 b2 |
	a2 g c2. b4
	a2 g f a~
	a4 g f1 e2
	f1 r
%25
	r2 f g a |
	b1 a2 f
	g2 a b b
	b2 c d2. d4
	c2 a b c
%30
	d4 c b1 a4 g |
	a2 f e2. e4
	e2 d e f
	f\breve
	e1 r
%35
	R\breve |
	a1. g2
	f2. e4 d1
	e2 g1 g2
	g1 g
%40
	a2. a4 f2 e |
	d2 d4 e f g a2
	d1 d
	d2. c4 b1
	a2 a d1
%45
	c2 c b1 |
	a1 r2 c
	b2 a d2. c4
	b2 a g1
	c1 b
%50
	a4 g f e f1 |
	r2 c' b a
	d2. c4 b2 a
	g4 f f2. e8 d e2
	f\breve |
	}


altus =  \relative c'
	{
	f1. f2
	e2 e f f~
	f2 d d2. d4
	e2 e1 e2
%5
	f2 g1 \ficta fis2 |
	g1 r
	R\breve
	r2 g1 g2
	f2. d4 e2 f
%10
	g2 e d2. e4 |
	f2 g2. f4 f2~
	f2 e f1
	r1 f
	d2 f2. f4 f2
%15
	b,2 f' f f~ |
	f2 f f d
	es\breve
	d2. e4 f1~
	f\breve
%20
	r2 f1 f2 |
	f2 d f1
	c2. b4 a2 d
	c\breve
	c2 c d e
%25
	f1 e2 a, |
	d2 e f1
	r2 f1 d2~
	d2 f f2. f4
	f2 c d c
%30
	b4 c d e f1~ |
	f1 r
	R\breve
	R\breve
	r1 e2. e4
%35
	e2 f e d |
	e2 f c2. e4
	d4 c c1 \ficta h2
	c2 e1 e2
	d1 e
%40
	f2 c d e |
	f1 f
	d1 f
	f\breve
	f2 f b,1
%45
	f'\breve~ |
	f1 r2 a
	g2 f g d
	es2 f c1
	r2 f f1
%50
	f2 c b a |
	d2 c f1~
	f2 d4 e f d e2
	d2 a c1
	c\breve |
	}


tenor  =  \relative c'
	{
	c1. c2
	c2 c d d~
	d2 b a2. a4
	c2 c1 c2
%5
	b2 g d'1 |
	g,1 r2 d'~
	d2 d c2. a4
	b2 c d1~
	d1 r2 a
%10
	g2 a b2. c4 |
	d2 b d1
	c1 r2 a
	d2 c2. c4 a2
	b2 c a1
%15
	r1 r2 d~ |
	d2 d a f
	g1 c
	f,2 b b2. b4
	b2 b f1
%20
	b1 r |
	r1 r2 f4 g
	a4 b c2 f, f~
	f4 g a f g1
	f2 a b c
%25
	d1 c2 c |
	b2. c4 d2 d
	c1 r2 b
	g2 f b2. b4
	f2 f b a
%30
	g1 f |
	r2 c' c2. c4
	c2 a c d
	c2 d2. c4 a b
	c1 c2. c4
%35
	c2 f, g b |
	a4 g f g a b c2
	f,1 g
	c,2 c'1 c2
	h1 c~
%40
	c1 r |
	b2. b4 d2 c
	b2 b a a
	d4 c b a b1
	c1 r
%45
	r2 a d1 |
	c2 a g f
	R\breve
	r1 r2 c'
	f,4 g a g8 a b1
%50
	c2 a d c |
	f,1 r2 c'
	b2 a d c
	b2 f g1
	f\breve |
	}


bassus  =  \relative c
	{
	f1. f2
	c2 c b1
	d2 g d2. d4
	c\breve
%5
	R\breve |
	r2 g'1 g2
	f2. d4 e2 f
	g2 c, g'1
	d1 a'
%10
	R\breve |
	R\breve
	r1 r2 f
	d2 f2. f4 f2
	b,2 f' f1
%15
	r1 r2 d~ |
	d2 d d d
	c\breve
	b\breve
	R\breve
%20
	r2 b'1 b2 |
	f2 g f1~
	f2 c d2. e4
	f1 c
	f1 r
%25
	r2 d e f |
	g1 f2 d
	e2 f b,1
	R\breve
	R\breve
%30
	R\breve |
	f'1 c2. c4
	c2 d c b
	f'4 e d c b c d2
	c\breve
%35
	R\breve |
	R\breve
	R\breve
	c1. c2
	g'1 c,
%40
	f2. f4 d2 c |
	b1. f'2
	g1 d
	b\breve
	f'1 r
%45
	f1 b, |
	f'1 r
	R\breve
	R\breve
	r2 f b,1
%50
	f'1 r2 f |
	d2 f b, f'
	d1 r2 a
	b2 d c1
	f\breve |
	}

	
lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o,
	et Fi -- li -- o si -- mul a -- do -- ra -- _ tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est __ _ _ per Pro -- _ _ _ _ phe -- _ _ tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __ _ _ _ _ _
	Con -- fi -- te -- or u -- num ba -- pti -- _ _ _ _ sma in re -- mis -- si -- o -- nem pec -- _ _ _ _ ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ rum,
	et vi -- tam ven -- tu -- ri sae -- _ _ cu -- li. A -- _ men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men,
	A -- men.
	}

	
lyricsquintus = \lyricmode {
	et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- _ _ _ li -- o,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est __ _ _ per Pro -- phe -- _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __ _ _ _ _ _
	Con -- fi -- te -- or u -- num ba -- pti -- sma 
	pec -- ca -- to -- _ _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem __ _ _ _ _ mor -- tu -- o -- _ _ rum,
	et vi -- tam ven -- tu -- ri,
	ven -- tu -- ri sae -- cu -- li. A -- men,
	et vi -- tam __ _ _ _ _ ven -- tu -- ri sae -- cu -- li. A -- _ _ _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- _ _ ce -- _ _ _ dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur __ _ _
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __ _ _ _ _
	in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ _ _ rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	sae -- _ _ _ _ cu -- li. A -- men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o,
	Fi -- li -- o -- que __ _ _ pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- _ tur et con -- glo -- ri -- fi -- ca -- tur,
	per __ _ _ _ _ Pro -- phe -- _ _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- _ _ li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __ _
	Con -- fi -- te -- or u -- num ba -- pti -- sma __ _ _ _ _ 
	in re -- mis -- si -- o -- nem pec -- _ _ _ _ _ _ ca -- to -- rum,
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- _ _ _ _ rum,
	et vi -- tam ven -- tu -- ri,
	et vi -- _ _ _ _ _ tam,
	et vi -- _ tam ven -- tu -- ri sae -- cu -- li. A -- _ men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	qui lo -- cu -- tus est per Pro -- _ _ phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam
	Con -- fi -- te -- or u -- num ba -- pti -- _ _ _ _ _ _ sma
	et ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	sae -- cu -- li. A -- men.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}


% EOF
