\version "2.24.3"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
	title=\markup { \column { "Sanctus" \transparent "x" } }
	composer=""
	tagline= ""
}



\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
% 	page-count = 4
% 	min-systems-per-page = 3
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 20
	}
	

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }



%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\skip 1*2*48 \bar "||" \pageBreak
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	f,1 a
%5
	c2. b4 a g f2~ |
	f2 e a2. g4
	f2 e d a'~
	a4 b c2. b4 g2
	a1 r
%10
	d1 g, |
	c2. b4 a g f e
	d2. e4 f2 g~
	g2 f1 e2
	f\breve
%15
	R\breve |
	r1 r2 g~
	g4 g g2 a1~
	a2 f g4 a b g
	a2 b g c~
%20
	c2 d1 c2~ |
	c2 \ficta h c1~
	c1 r
	r1 r2 c~
	c4 c c2 d1~
%25
	d2 b c2. b4 |
	a4 g f2. e4 d c
	d2 d e1
	a1 g2 a
	b1 a2 g~
%30
	g4 f f2 e1 |
	fis1 r
	g1 c2 c
	c2 a1 a2
	f4 e d e f g a2~
%35
	a4 g f1 e2 |
	f1 r2 c'
	b2 a g f4 e
	d2 c g'1
	r2 d' c2. a4
%40
	b2 a1 g2 |
	a1 r
	R\breve
	r2 a g2. e4
	f2 g a1
%45
	a2. g8 f e1 |
	R\breve
	c'2. c4 c1
	a\breve |
	}


quintus =  \relative c''
	{
	R\breve
	r1 f,
	a1 c2. b4
	a4 g f e d e f g
%5
	a2. b4 c2 a |
	g1 c,
	d2 e f1~
	f2 a g c~
	c4 b a g f d g2~
%10
	g4 f d2 e1 |
	a2. b4 c2 d~
	d4 c b2. a4 g f
	e2 f g1
	a2 c2. c4 c2
%15
	d1. b2 |
	c4 b a g a b c2~
	c2 \ficta h c1~
	c1 r
	R\breve
%20
	r2 f,2. f4 f2 |
	g1 e2 c4 d
	e4 f g2. f4 f2
	d2 f1 e2
	f1 r
%25
	r2 g2. g4 g2 |
	a1. f2
	g2 g g1
	R\breve
	R\breve
%30
	R\breve |
	a1 g2 a
	b1 a~
	a2 f e1
	d4 e f g a b c2~
%35
	c4 b a2 g2. f8 e |
	d2 c d f
	r2 c' b a
	g2 f1 e2
	f\breve
%40
	R\breve |
	r2 d' c2. a4
	b2 c d a
	c1 d2 c4 b
	a2 d1 \ficta cis2
%45
	d2 a c1 |
	b2 a1 g4 f
	e2 f1 e2
	f\breve |
	}


altus =  \relative c'
	{
	b1 d
	f2. e4 d c d2~
	d2 c4 b a2 c
	d2. e4 f1~
%5
	f1 c |
	r2 c1 a2
	b2 c a1
	r2 f'1 e2
	f1. e2
%10
	d2 g2. f4 e d |
	e2 f c f~
	f4 e d c b c d2
	c\breve~
	c1 r2 f~
%15
	f4 f f2 g1 |
	e2 f1 e2
	d1 r2 f
	e2 a, b4 c d e
	f4 d f1 e2
%20
	f4 e d c b2 c |
	d1 c4 d e f
	g2 e d1~
	d1 c
	r2 f2. f4 f2
%25
	g1 e |
	f4 e d c d c c2~
	c2 \ficta h c1
	r2 f e e
	f1 f2 e~
%30
	e4 d d1 \ficta cis2 |
	d1 e
	d2 e f1
	e2 d2. \ficta cis8 \ficta h \ficta cis!2
	d2 b c1~
%35
	c\breve |
	r2 c b a
	g2 f r f
	g2 a c2. b4
	a2 f r f'
%40
	e2. c4 d2 e |
	f1 g2 f4 e
	d2 g f2. d4
	e2 f d e
	r2 d e1
%45
	f1 g2 c, |
	d2 c1 \ficta h2
	c\breve~
	c\breve |
	}


tenor  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 f,
	a1 c2. b4
	a4 g f e d2 c
%10
	g'1 r2 c~ |
	c4 b a g a1
	b2 d2. c4 b a
	g2 a g1
	f\breve
%15
	R\breve |
	R\breve
	r1 r2 c'~
	c4 c c2 d1~
	d2 b c2. b4
%20
	a4 g8 a b1 a2 |
	g1 c~
	c2 c a1
	b1 g
	a2 a b2. c4
%25
	d1 r2 c~ |
	c4 b a g f2 a
	g1 c,
	c'1 c2 c
	d1 c2 b
%30
	a\breve |
	a1 c
	g2 g f1
	a2 d a1
	b2. a8 g f1~
%35
	f1 c |
	R\breve
	r1 r2 c'
	b2 a g1
	f2 b a2. f4
%40
	g2 a b1 |
	a1 r2 c
	b2 g a d
	c2 a b c
	d2 b a1~
%45
	a1 r2 a |
	g2 e f g
	a1 g
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	f1 a |
	c2. b4 a g f e
	d2 c d2. e4
	f1 c
	f2. g4 a b c2~
%10
	c2 \ficta h c2. \forget b4 |
	a4 g f2. e4 d c
	b\breve
	c\breve
	f2 a2. a4 a2
%15
	b1. g2 |
	a4 g f e d2 c
	g'1 f2. g4
	a1 g
	R\breve
%20
	R\breve |
	r1 r2 c,~
	c4 c c2 d1~
	d2 b c1
	f1 b,2 b'4 a
%25
	g4 f g2 c,1 |
	f\breve
	R\breve
	f1 c2 c
	b1 f'2 g
%30
	d1 a |
	d1 r
	R\breve
	R\breve
	R\breve
%35
	r1 r2 c' |
	b2 a g f
	r2 f g a
	b2 c c,1
	d2. e4 f1
%40
	r1 g |
	f2. d4 e2 f
	g2 e d1
	a'1 r
	R\breve
%45
	d,1 c2. a4 |
	b2 c d1
	c\breve
	f\breve |
	}


lyricscantus = \lyricmode {
	San -- ctus, san -- _ _ _ _ ctus, san -- _ _ _ ctus,
	san -- _ _ _ _ ctus, san -- ctus, san -- _ _ _ _ _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth,
	Sa -- _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et __ _ _ ter -- ra,
	ple -- ni sunt coe -- li et ter -- _ _ _ _ _ _ _ _ _ ra
	glo -- ri -- a tu -- _ _ _ _ a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis, __ _ _ _
	in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- ctus, san -- _ _ _ _ _ _ _ _ _ _ _ _ _ ctus, san -- _ _ ctus,
	san -- _ _ _ _ _ _ _ _ _ _ ctus, san -- _ _ _ _ _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra __ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _
	glo -- ri -- a tu -- _ _ a.
	O -- san -- na in ex -- cel -- sis,
	in ex -- _ _ _ cel -- _ sis,
	o -- san -- na in __ _ _ _ ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- ctus, san -- _ _ _ _ _ _ _ ctus, san -- _ _ ctus,
	san -- _ _ _ ctus, san -- _ _ _ ctus, san -- _ _ _ _ _ ctus,
	san -- _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- _ _ _ _ _ _ us Sa -- _ _ _ _ ba -- oth,
	Sa -- _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et __ _ ter -- _ ra,
	ple -- ni sunt coe -- li et __ _ _ _ ter -- _ ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ _ a.
	O -- san -- na in ex -- cel -- sis, __ _ _ _
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ sis.
	}


lyricstenor = \lyricmode {
	San -- ctus, san -- _ _ _ _ _ _ _ ctus, san -- _ _ _ _ ctus,
	san -- _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth, __ _ _
	Sa -- _ _ _ _ ba -- oth. __ _
	Ple -- ni sunt coe -- li et ter -- ra,
	ple -- ni sunt coe -- li et ter -- _ _ _ _ ra
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ sis,
	o -- san -- na in ex -- cel -- _ sis.
	}


lyricsbassus = \lyricmode {
	San -- ctus, san -- _ _ _ _ _ _ ctus, san -- _ _ ctus,
	san -- _ _ _ _ ctus, san -- _ _ _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth, __ _ _ _ _
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ _ _ _ a.
	O -- san -- na in ex -- cel -- _ sis, __ _
	o -- san -- na in ex -- cel -- sis. __ _
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\set Score.currentBarNumber = #49
	\skip 1*2*39 \bar "||"
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	c\breve
%5
	b1 a |
	f2 a g1
	f2 a b a4 g8 f
	g1 f2 f~
	f4 e c d e f g e
%10
	f1 d2 f~ |
	f4 e e2 d1
	r2 f2. e4 c2
	d2 e f1
	r1 c'~
%15
	c1 b |
	a1 f2 a
	g1 g~
	g1 r
	r2 c c c
%20
	b1. a4 g |
	a1 d
	c2 b4 a f g a2
	g4 f f1 e2
	f2 f f f
%25
	e2. d8 c d2 b' |
	b2 b a2. g4
	f2 g a4 b c2~
	c2 \ficta h c c
	c2 c b2. a8 g
%30
	a2. g8 f e2 f~ |
	f2 e f1
	R\breve
	r2 d' d d
	c4 b a g f2 e
%35
	d2 f1 e2 |
	f\breve
	r2 a a a
	g2 f1 e2
	f\breve |	
	}


quintus =  \relative c''
	{
	R\breve
	r1 c~
	c1 b
	a1 f2 a
%5
	g1 f2 a4 g |
	a4 b c2. b4 g2
	a4 g f e d e f2~
	f2 e a1~
	a2 g4 f g1
%10
	R\breve |
	R\breve
	c\breve
	b1 a~
	a2 f a1
%15
	g\breve |
	f2. g4 a g f e
	d1 r2 e
	e2 e d1
	c1 r
%20
	r1 c' |
	c2 c b a4 g
	a2 d1 c2
	b4 a g f g1
	a\breve
%25
	r1 r2 d |
	d2 d c2. b4
	a2 g f e
	g2. f4 e1~
	e1 r
%30
	r2 c' c c |
	b2. a8 g a2 f~
	f2 e4 d e2 e
	d2. e4 f1
	r2 a a a
%35
	f1 c'2. c4 |
	a2 d d d
	c4 b a g f2 e
	d1 g2. g4
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 f~ |
	f1 e
	d1 b2 d
	c1 c
	r2 c2. b4 g2
%10
	a2 b2. a4 f2 |
	g2 a b1
	f\breve
	R\breve
	f'\breve
%15
	e1 d2 b |
	d2 d1 c2~
	c2 \ficta h c1
	r2 g' g g
	f2 e4 d e2 f~
%20
	f2 e f1 |
	r2 f d1
	f2 b,1 a2
	b2 d c1
	f,1 r2 a
%25
	a2 a b2. c4 |
	d4 e f1 e4 d
	c\breve
	d2. d4 c1
	r2 c d e
%30
	f2 a, a a |
	g1 f2. g4
	a2 b1 a2
	b2 b b b
	a1 d2 c
%35
	b4 a g f g1 |
	r2 b b b
	a1 d2 c
	b2 a8 g a b c2 c
	c\breve |
	}


bassus  =  \relative c
	{
	c'\breve
	b1 a
	f2 a g1
	f\breve
%5
	g1 d2. e4 |
	f1 c
	R\breve
	r1 f~
	f1 e
%10
	d1 b2 d |
	c1 b2 b'~
	b2 a4 g a1
	g1 f
	d2 d f1
%15
	c4 d e f g1 |
	d1 f
	g1 r2 c
	c2 c b1
	a1. g4 f
%20
	g2 g f1~ |
	f1 r
	R\breve
	R\breve
	r2 d d d
%25
	c1 b2. a4 |
	b4 c d e f1~
	f2 e f a
	g1 r2 a
	a2 a g1
%30
	f1 r |
	r1 r2 d
	d2 d c1
	b1. b2
	f'1 r2 a,
%35
	b2 d c1 |
	r2 b b b
	f'1 r2 a,
	b2 d c1
	f\breve |
	}


lyricscantus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	be -- ne -- di -- _ _ _ ctus qui __ _ _ _ _ _ _ _ _ _ ve -- _ _ nit,
	qui __ _ _ ve -- _ nit,
	be -- ne -- di -- ctus qui ve -- nit
	in no -- mi -- ne __ _ _ _ Do -- mi -- ni, __ _ _ _ _ _ _ _ _ _
	in no -- mi -- ne, __ _ _ _
	in no -- mi -- ne __ _ _ Do -- _ _ _ mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricsquintus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	qui __ _ _ _ _ _ _ ve -- _ _ _ _ _ _ _ nit, __ _ _ _
	be -- ne -- di -- ctus qui ve -- nit __ _ _ _ _ _ _
	in no -- mi -- ne, __ _
	in no -- mi -- ne __ _ _ _ Do -- mi -- ni, __ _ _ _ _ _
	in no -- mi -- ne __ _ _ Do -- _ mi -- ni, __ _ _
	in no -- mi -- ne __ _ _ _ Do -- _ _ _ mi -- ni, __ _ _
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ Do -- mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	be -- _ _ ne -- di -- _ _ ctus qui ve -- nit,
	be -- ne -- di -- ctus qui ve -- _ _ nit
	in no -- mi -- ne __ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne Do -- _ mi -- ni, __ _
	in no -- mi -- ne __ _ _ _ _ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ _ _ mi -- ni,
	in no -- mi -- ne Do -- mi -- ni, __ _ _ _ _
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ mi -- ni.
	}


lyricsbassus = \lyricmode {
	Be -- ne -- di -- ctus qui ve -- nit,
	qui ve -- _ _ nit,
	be -- ne -- di -- ctus qui ve -- nit,
	be -- _ _ _ ne -- di -- ctus qui ve -- nit, __ _ _ _ _
	qui ve -- nit
	in no -- mi -- ne Do -- _ _ _ mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne, __ _
	in no -- mi -- ne Do -- mi -- ni,
	Do -- _ mi -- ni,
	in no -- mi -- ne Do -- _ mi -- ni. __ _
	}
		
\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #3 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

%%%%%%%%%%%%%%%%%%%%  HOSANNA


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\set Score.currentBarNumber = #88
	\skip 1*2*20 \bar "|."
	}


cantus =  \relative c''
	{
	a1 g2. e4
	f2 g a1
	g2 b a g4 f
	g1 c
%5
	c1 r2 g |
	f2. d4 e2 f
	g1 e2 g4 a
	b4 c d b c2 b4 a
	g2 a g1
%10
	f1 r |
	r2 c' a2. f4
	g2 a b1
	a2. b4 c2 d~
	d2 c1 \ficta h2
%15
	c1 r2 d |
	c2 a c c
	c1 a2 f
	e2. c4 d2 e
	d4 e f1 e2
%20
	f\breve |
	}


quintus =  \relative c''
	{
	R\breve
	r1 c
	b2. g4 a2 b
	c1 a2 a
%5
	g2. e4 f2 g |
	c,2 d g c,
	d1 c
	r2 g' f2. d4
	e2 f1 e2
%10
	f4 g a b c1 |
	r1 r2 f,
	e2. c4 d2 e
	f1 g2 a
	g\breve~
%15
	g1 r2 b |
	a2. f4 g2 a
	g1 f
	r2 c' b g
	f2 f c'1
%20
	a\breve |
	}


altus =  \relative c'
	{
	f1 e2. c4
	d2 e f1
	d2 g2. f4 f2~
	f2 e f f,
%5
	r2 c' b2. g4 |
	a2 b c a
	g2 g'1 e2
	d1 r
	R\breve
%10
	r2 f e2. c4 |
	d2 e f f,
	c'1 r
	r2 d c a
	b2 c d g,~
%15
	g2 g' f2. d4 |
	e2 f e f~
	f2 e f d
	g2 e d c~
	c2 b c1
%20
	c\breve |
	}


tenor  =  \relative c'
	{
	f,1 c'2 c
	b2 g f1
	g1 d'2 d
	c\breve
%5
	c,1 r |
	R\breve
	r1 r2 c'
	b2. g4 a2 b
	c\breve
%10
	a2 f g a |
	g1 f
	r2 c' b2. g4
	a2 a g d
	d'2 e d1
%15
	c2 e d2. b4 |
	c2 d c1 
	c1 r2 a
	c1 f,2 e
	f1 g
%20
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 f
%5
	e2. c4 d2 e |
	f2 d c c'~
	c2 \ficta h c1
	g1 r
	R\breve
%10
	d1 c2. a4 |
	b2 c d1
	c1 g'
	f2 d e f
	g\breve
%15
	c,1 r |
	R\breve
	r1 d
	c2. a4 b2 c
	d1 c
%20
	f\breve |
	}


lyricscantus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ _ _ _ _ sis,
	o -- san -- na in ex -- cel -- sis,
	in __ _ _ _ _ _ _ _ _ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis, __ _ _
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ _ sis.
	}


lyricsquintus = \lyricmode {
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ _ _ sis,
	o -- san -- na in ex -- cel -- sis, __ _ _ _ _
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	O -- san -- na in ex -- cel -- _ _ _ _ _ _ sis,
	o -- san -- na in ex -- cel -- _ _ _ _ sis,
	o -- san -- na in ex -- cel -- _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- _ cel -- sis.
	}


lyricstenor = \lyricmode {
	O -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- _ cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	O -- san -- na in ex -- cel -- sis,
	in ex -- _ cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ sis.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

% EOF
