\version "2.24.3"
\language deutsch
#(set-global-staff-size 15)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
	title=\markup { \column { "Agnus Dei" \transparent "x" } }
	composer=""
	tagline= ""
}



\paper
	{
	top-margin = 1.8 \cm
	bottom-margin = 1.1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 7) (strechability . 250))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
% 	systems-per-page = 3
% 	page-count = 4
%	min-systems-per-page = 3
	markup-system-spacing = #'(basic-distance . 12)
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 26
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key f \major
	\clef tenor
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI I



global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\skip 1*2*35 \bar "||"
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 f,
	a1 c2. b4
%5
	a4 g f e d e f2 |
	g2 a c d~
	d2 c1 b2
	a4 g f e d1
	r2 d' c4 b a g
%10
	f2 d4 e f g a2 |
	d,4 e f1 e4 d
	e2 g g1
	g2 e g a
	g2 a4 b c1~
%15
	c1 h |
	R\breve
	R\breve
	R\breve
	R\breve
%20
	r2 g f e~ |
	e2 e a1
	g2 f2. e4 c2
	d1 c2 c'~
	c2 a d c4 b
%25
	c2 a b1 |
	a4 g f e f1~
	f1 r
	r2 c' a c~
	c2 c g1
%30
	a1 g |
	a1 d2 c~
	c2 c b1
	a2 f2. g4 a b
	c1 g
%35
	a\breve |
	}


quintus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	f,1 a |
	c2. b4 a g f e
	d4 e f2 g d'
	c4 b a g f2 d4 e
	f4 e f g a1
%10
	a2 d b c |
	d1 c
	r2 c c1
	b2 a b c
	c2. b4 a2 g4 f
%15
	e2 \ficta fis g1 |
	a1 a
	g2 f g b
	a4 g f e d2 a'~
	a2 g4 f a2 g
%20
	r2 e a g~ |
	g2 g f1
	e2 a2. g4 e f
	g1 e2 a~
	a2 c b a4 g
%25
	a2 c d1 |
	c1 r2 c
	a2 f1 g2
	a2. b4 c b a g
	a2 g4 f e c c'2
%30
	d4 c c1 \ficta h2 |
	c1 r2 a~
	a2 a d1
	d2 a2. g4 f2~
	f2 e4 d e1
%35
	f\breve |
	}


altus =  \relative c'
	{
	r1 f,
	a1 c2. b4
	a2 g f c'
	d2 f2. e8 d e2
%5
	c1 f2 d |
	e2 f2. e4 d c
	b2 c d1
	r2 c d f4 e
	d4 c b2 a1~
%10
	a2 b f1 |
	f1 c'
	r2 e e1
	d2 c d f
	e2 c2. d4 e2~
%15
	e2 d4 c d1 |
	f1 f
	e2 d e f
	f\breve~
	f1 e~
%20
	e1 r |
	R\breve
	R\breve
	R\breve
	f1 d2 f~
%25
	f2 f b,1 |
	f'2 c b a~
	a2 a d1
	c1 f
	f2 e2. f4 g e
%30
	f2 f d1 |
	c4 b a g f1
	f'1 d2 f~
	f2 f c1~
	c\breve
%35
	c\breve |
	}

	
tenor  =  \relative c'
	{
	R\breve
	f,1 a
	c2. b4 a g a2
	f4 g a f g1
%5
	a1 r |
	r2 f a b~
	b2 a g1
	a1 b
	f1 r2 c'
%10
	d1 d2 c |
	b2. a4 g1
	r2 c c1
	g2 a g f
	c'4 b a g f2 e
%15
	a1 g |
	r2 c c1
	c2 a c d
	c2 d1 c4 b
	a2 b c1~
%20
	c1 r |
	r2 c a c~
	c2 c f,4 g a2
	g1 r
	R\breve
%25
	R\breve |
	r2 a d c~
	c2 c b1
	a1 r2 c
	a2 c1 c2
%30
	f,1 g |
	r2 c b a~
	a2 a b2. a8 g
	f2. g4 a1
	g\breve
%35
	f\breve |	 
	}


bassus  =  \relative c
	{
	f1 a
	c2. b4 a g f2~
	f2 e f2. e4
	d1 c
%5
	f1 r |
	R\breve
	R\breve
	r1 b,
	d1 f2. e4
%10
	d4 c b1 a2 |
	b1 c~
	c\breve
	R\breve
	R\breve
%15
	R\breve |
	f1 f
	c2 d c b
	f'4 e d c b2 a
	d1 c
%20
	r2 c' a c~ |
	c2 c f,1
	c2 f4 g a b c2~
	c2 \ficta h c4 \forget b a g
	f1 r
%25
	R\breve |
	f1 d2 f~
	f2 f b,1
	f'\breve
	R\breve
%30
	R\breve |
	f1 d2 f~
	f2 f b,2. c4
	d2. e4 f1
	c\breve
%35
	f\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ i,
	A -- gnus De -- _ _ i, __ _ _ _ _
	A -- gnus __ _ _ _ _ De -- _ _ _ _ i, __ _ _ _ _ _
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ di,
	mi -- se -- re -- re no -- bis,
	no -- _ _ _ bis,
	mi -- se -- re -- _ _ _ re no -- bis, __ _ _ _ _
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- bis,
	no -- _ _ _ _ _ bis.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ i,
	A -- gnus __ _ _ _ _ De -- _ _ _ _ _ _ i,
	A -- gnus __ _ De -- i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ _ _ di,
	mi -- se -- re -- re no -- bis,
	no -- _ _ _ _ bis,
	mi -- se -- re -- _ _ _ re no -- bis,
	mi -- se -- re -- re no -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ bis,
	mi -- se -- re -- re no -- _ _ _ _ _ bis.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- _ _ _ i,
	A -- gnus De -- _ _ _ i,
	A -- gnus De -- _ _ _ _ _ _ i,
	A -- gnus De -- _ _ _ _ i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di, __ _ _ _ _ _
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- _ _ _ _ re no -- bis, __ _ _ _ _
	mi -- se -- re -- re no -- bis.
	}


lyricstenor = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ _ i,
	A -- gnus De -- _ _ _ _ i,
	A -- gnus De -- _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ di,
	mi -- se -- re -- re no -- _ _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ _ _ _ bis.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ _ i,
	A -- gnus De -- _ _ _ _ _ _ i,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di,
	mi -- se -- re -- re no -- bis,
	no -- _ _ _ _ _ bis, __ _ _ _ _
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ _ _ bis.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI II


global = {
	\key f \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.tempoHideNote = ##t
	\tempo 2 = 90
	\set Score.currentBarNumber = #36
	\skip 1*2*38 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 c |
	a1 f2. g4
	a4 b c1 \ficta h2
	c1 g2 c
	c4 b a g f2 f
%10
	g2 a b a~ |
	a2 g a1
	r2 a a1
	c1 r2 c,
	d2 e f2. g4
%15
	a2 b1 a2~ |
	a2 g a1
	g1 c2 c~
	c4 b a g f2. e4
	d1. c2
%20
	d2 e f2. e8 d |
	e2 f g1
	r2 c1 c2
	b1 a2 d~
	d2 c b a
%25
	c2. b4 a1 |
	f1 r2 c
	d2. e4 f2. g4
	a1 f2 g
	a2 f g1
%30
	r2 a1 g2 |
	a2 b f1
	f2 d'1 c2
	b2 a c1
	d1 r
%35
	d1. c2 |
	b2. a4 f g a2
	d,2 f1 e2
	f\breve |
	}


quintus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	f,1 a |
	c2. b4 a g f e
	d2 c g'1~
	g\breve
	R\breve
%10
	R\breve |
	r2 d' c c4 b
	a4 g f1 f2
	g2 a b a~
	a2 g a1
%15
	r2 f f e |
	f2 e4 d c2 f~
	f2 e4 d e1
	r2 a a1
	b2 a g f
%20
	g1 c2 c~ |
	c2 c b1
	a2. g8 f e2 f~
	f2 e f1
	f2. f4 f2 f
%25
	g1 f2 a~ |
	a2 b c1
	f,2 d'1 d2
	c2. b4 a2 g
	f4 e d c d2. e4
%30
	f4 g a b c1 |
	c2 d1 c2
	b2. a4 f g a2
	d,2 f1 e2
	f2 d'1 c2
%35
	b2. a4 f4 g a2 |
	d,2 d'1 c2
	b2 a c1
	a\breve |
	}


altus =  \relative c'
	{
	r1 c
	a1 f2. g4
	a4 b c d e2 f~
	f2 e d1
%5
	c2 b a f'~ |
	f4 e8 d c2 f,2 f'~
	f2 e1 d2
	e\breve
	c2 f f4 e d c
%10
	b2 a d c |
	d2. e4 f1
	f1 c2 d
	e2 f d4 e f2~
	f2 e4 d c2 f
%15
	f4 e d c d2 c |
	b1 a
	r1 r2 c
	f2 f2. e4 d c
	b2 f g a
%20
	b1 a |
	r2 c d e
	f2. e8 d c1
	d2 c4 b c2 b4 c
	d4 e f c d e f2~
%25
	f2 e f f~ |
	f2 d es1
	d2 b4 c d e f2~
	f4 e c2. d4 e2
	d4 c c1 \ficta h2
%30
	c2 f1 e2 |
	f1 d2 f4 e
	d4 c b c d e f2~
	f2 f, c'1
	f,1 f
%35
	f'2. e4 d b f'2~ |
	f2 f f1~
	f2 f, c'1
	c\breve |
	}


tenor  =  \relative c'
	{
	f,1 a
	c2. b4 a g f2~
	f4 g a b c2 a
	b2 c1 \ficta h2
%5
	c2 d c f, |
	a2. b4 c2 d
	a1 r
	r2 g c c4 b
	a4 g f1 b2
%10
	d2 c b f |
	r1 r2 f
	c'2 c4 b a g f2
	r2 f g a
	b2 c2. b4 a g
%15
	f1 r |
	r1 r2 f
	c'2 c2. b4 a g
	f1. f2
	g2 a b a
%20
	g1 f |
	R\breve
	r2 a1 a2
	g1 f2 b~
	b2 a b d
%25
	c1 f, |
	r2 f g a
	b1 b
	a2. b4 c1
	R\breve
%30
	R\breve |
	r2 b1 a2
	b1. c2
	f,1 g
	r2 b1 a2
%35
	b1. c2 |
	d2. c8 b a2. g4
	f1 g
	f\breve |
	}


bassus  =  \relative c
	{
	R\breve
	f1 a
	c2. b4 a g f e
	d2 c g'1
%5
	a2 b f1 |
	f1. d4 e
	f4 g a2 g1
	c,1 r2 c
	f2 f4 e d c b2~
%10
	b2 f' g a |
	b1 f~
	f1 r
	R\breve
	r2 c f f4 e
%15
	d4 c b1 c2 |
	d2 e f1
	c\breve
	R\breve
	R\breve
%20
	r1 r2 a'~ |
	a2 a g1
	f1 r
	R\breve
	R\breve
%25
	r1 r2 d~ |
	d2 d c1
	b\breve
	f'1. e2
	f2 a g1
%30
	f2. e8 d c1 |
	R\breve
	r2 b1 a2
	b2 d c1
	b2. c4 d e f2
%35
	r2 b,1 a2 |
	b2. c4 d2 a
	b2 d c1
	f\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ i,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ di,
	qui tol -- lis __ _ _ _ _ _ _ pec -- ca -- ta mun -- _ _ _ _ di,
	do -- na no -- bis,
	do -- na no -- bis pa -- _ _ cem,
	do -- na __ _ _ _ _ no -- bis pa -- _ cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- _ _ _ _ bis pa -- _ cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ i,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- _ _ di,
	pec -- ca -- ta mun -- _ _ _ _ _ _ di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na no -- bis __ _ _ _ pa -- _ cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- _ _ na no -- _ _ _ _ _ _ _ _ _ _ bis pa -- cem,
	pa -- _ _ _ _ cem,
	do -- _ na no -- bis pa -- _ _ _ _ cem,
	do -- na no -- bis pa -- cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ _ _ _ i,
	A -- _ _ _ gnus De -- _ _ i,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- _ _ di,
	pec -- ca -- ta mun -- di, __ _ _ _ _ _
	pec -- ca -- _ _ _ _ ta mun -- di,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- _ _ _ di, __ _ _ _
	mun -- _ _ _ _ _ _ _ _ _ di,
	do -- na no -- bis pa -- _ _ _ _ _ _ _ _ _ _ _ _ cem,
	do -- na no -- bis pa -- _ _ _ _ _ _ _ _ _ cem,
	do -- na no -- _ _ _ _ bis pa -- cem,
	pa -- cem.
	}


lyricstenor = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ _ _ _ _ _ _ i,
	A -- gnus __ _ De -- _ _ _ i,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- di,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- di, __ _ _ _ _
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- _ _ di,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem, __ _ _
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- _ _ _ _ _ _ cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- _ _ _ _ _ _ i,
	A -- gnus De -- i,
	A -- gnus __ _ _ _ _ De -- i,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- di,
	qui tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- di,
	do -- na no -- bis,
	do -- na no -- bis,
	do -- na no -- bis pa -- cem, __ _ _ _
	do -- na no -- bis pa -- cem, __ _ _ _ _
	do -- na no -- _ _ bis pa -- _ _ cem.
	}


\score
	{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8" % violin
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose
	

	\layout
	{
	indent = 2.8 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	}
	
	}

% EOF
